deployment: singularity

about:
  description: A complete distribution of the Tex/LaTeX document production system
  url: https://www.tug.org/texlive/

binaries:
- dvilualatex
- latex
- lualatex
- mptopdf
- pdfatfi
- pdflatex
- allcm
- allec
- allneeded
- bibtex
- dvi2fax
- dviluatex
- dvired
- fmtutil
- fmtutil-sys
- fmtutil-user
- kpsepath
- kpsetool
- kpsewhere
- kpsexpand
- mktexfmt
- simpdftex
- texdoc
- texdoctk
- tl-paper
- tlmgr
- updmap
- updmap-sys
- updmap-user
- xelatex
